"Google drawing" = "Google risba";
"Google table" = "Google tabela";
"Google spreadsheet" = "Google preglednica";
"Google presentation" = "Google predstavitev";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Povezava do diska Google Drive";
"Google document" = "Google dokument";
"Google form" = "Google obrazec";
